thumb=-thumbnail 120
obrazek=-resize 600 -font "Helvetica" -undercolor black -fill white -pointsize 15 -draw 'text 0,11 www.ventilek.org'
popisek=Cykloturistický tábor Ventilek 2004 - Šumperk, 7.-15.8. 2004
galerie=Cyklistický tábor v Šumperku
index_path=/var/www/htdocs/vg/index.html
